body { margin: 0px; padding: 0px; min-width: 1000px; font-family: tahoma; font-size: 12px; background: url(../images/background.jpg) no-repeat top center #247fe6; }

img, ul, li, p, form, h1, h2 { border: 0px; margin: 0px; padding: 0px; }

a { color: #fff; text-decoration: none; }
a:hover { text-decoration: underline; }

.fix { clear: both; }
.fixone { height: 1px; width: 100%; }

.conteiner { margin: 0px 55px; }
     .conteiner .head { height: 227px; position: relative; }
          .conteiner .head .logo { float: left; height: 138px; width: 188px; margin: 45px 0px 0px 45px; background: url(../images/head.logo.png) no-repeat; }
          .conteiner .head .searchform { position: absolute; right: 0px; top: 20px; }
                     .conteiner .head .searchform input.text { border: 1px solid #2a2a2a; }
          .conteiner .head .loginform { padding: 0px 7px 7px 7px; text-align: center; color: #fff; position: absolute; width: 196px; height: 85px; top: 142px; right: 15px; border-left: 1px solid #42979d; background: url(../images/login.background.png) repeat-x #038d01; }
               .head .loginform .topleft { height: 7px; width: 7px; position: absolute; top: -7px; left: -1px; background: url(../images/login.top.left.png) no-repeat; }
               .head .loginform .topright { height: 7px; width: 7px; position: absolute; top: -7px; right: -3px; background: url(../images/login.top.right.png) no-repeat; }
               .head .loginform .right { height: 100%; width: 3px; position: absolute; top: 0px; right: -3px; background: url(../images/login.right.png) repeat-y; }
               .head .loginform .top { height: 7px; width: 201px; position: absolute; top: -7px; left: 6px; right: 3px; background: url(../images/login.top.png) repeat-x; }
                     .loginform table { margin: 5px 0px 5px 0px; font-size: 10pt; }
                     .loginform .field { border: 1px solid #373737; width: 90px; }
                     .loginform .enter { border: 1px solid #373737; background-color: #efba00; height: 40px; }
                     .loginform a { font-size: 10px; }
                     .head .loginform ul { margin: 0px 20px 0px 0px; }
                     .head .loginform li { list-style-type: none; margin: 0px; }

               
          .conteiner .main { position: relative; margin: 1px 3px 0px 0px; background: url(../images/main.background.png) repeat-x top left #008c00; }
                     .conteiner .main .links { position: absolute; top: -20px; left: 40px; }
                     .conteiner .main .links a { color: #2a2a2a; font-size: 10px; }
               .conteiner .main .top { z-index: 0; position: absolute; height: 1px; width: 100%; top: -1px; left: 0px; background: url(../images/main.top.png) repeat-x top left; }
               .conteiner .main .topright { z-index: 1; position: absolute; height: 7px; width: 7px; top: -1px; right: -3px; background: url(../images/main.top.right.png) no-repeat; }
               .conteiner .main .topleft { z-index: 1; position: absolute; height: 7px; width: 7px; top: -1px; left: -1px; background: url(../images/main.top.left.png) no-repeat; }
               .conteiner .main .right { z-index: 0; position: absolute; height: 100%; width: 3px; top: 0px; right: -3px; background: url(../images/main.right.png) repeat-y; }

               .conteiner .main .bottomleft { z-index: 1; position: absolute; height: 7px; width: 7px; bottom: -2px; left: -1px; background: url(../images/main.bottom.left.png) no-repeat; }
               .conteiner .main .bottomright { z-index: 1; position: absolute; height: 7px; width: 7px; bottom: -2px; right: -3px; background: url(../images/main.bottom.right.png) no-repeat; }
               .conteiner .main .bottom { z-index: 0; position: absolute; height: 2px; width: 100%; bottom: -2px; left: 0px; background: url(../images/main.bottom.png) repeat-x top left; }

               .conteiner .main .menu { z-index: 10; position: relative; list-style-type: none; margin: 0px 30px; clear: both; }
                    .conteiner .main .menu li { float: left; width: 11%; text-align: center; padding: 14px 0px; height: 13px; }
                    .conteiner .main .menu li:hover { background-color: #fff; }
                    .conteiner .main .menu li.space { width: 12%; }
                    .conteiner .main .menu li.space:hover { width: 12%; background: none; }
                               .main .menu li a { color: #fff; text-decoration: none; }
                               .main .menu li a:hover { color: #000; font-weight: bold; background-color: #fff; }
                               .main .menu li:hover a { color: #000; font-weight: bold; }


                    .main .inner { position: relative; margin: 16px 30px 0px 30px; border: 1px solid #4daf4d; background-color: #4daf4d; }
                          .main .inner .itop { z-index: 1; position: absolute; height: 3px; width: 100%; top: -3px; background: url(../images/inner.top.png) repeat-x top left; }
                          .main .inner .itopright { z-index: 2; position: absolute; height: 7px; width: 8px; top: -3px; right: -3px; background: url(../images/inner.top.right.png) no-repeat left top #4daf4d; }
                          .main .inner .itopleft { z-index: 2; position: absolute; height: 7px; width: 7px; top: -3px; left: -3px; background: url(../images/inner.top.left.png) no-repeat; }

                          .main .inner .iright { z-index: 1; position: absolute; height: 100%; width: 3px; top: 0px; right: -3px; background: url(../images/inner.right.png) repeat-y top right #4daf4d; }
                          .main .inner .ileft { z-index: 1; position: absolute; height: 100%; width: 3px; top: 0px; left: -3px; background: url(../images/inner.left.png) repeat-y; }

                          .main .inner .ibottomleft { z-index: 2; position: absolute; height: 7px; width: 7px; bottom: -3px; left: -3px; background: url(../images/inner.bottom.left.png) no-repeat; }
                          .main .inner .ibottomright { z-index: 2; position: absolute; height: 7px; width: 7px; bottom: -3px; right: -2px; background: url(../images/inner.bottom.right.png) no-repeat; }
                          .main .inner .ibottom { z-index: 1; position: absolute; height: 4px; width: 100%; bottom: -4px; background: url(../images/inner.bottom.png) repeat-x bottom left #4daf4d; }

                          .innerconteiner .blockleft { float: left; width: 200px; }
                                          .blockleft h1, .blockright h1 { color: #ddffdd; margin: 8px 0px; font-weight: bold; font-size: 12px; text-align: center; }
                                          .blockleft h2, .blockright h2  { color: #002c13; margin: 2px 10px 2px 10px; font-weight: bold; font-size: 12px; }
                                                     .blockleft h2 a, .blockright h2 a  { color: #002c13; text-decoration: none; }
                                                     .blockleft h2 a:hover, .blockright h2 a:hover  { text-decoration: underline; }
                                          .blockleft div { color: #ddffdd; margin: 2px 0px 10px 10px; font-size: 12px; }
                                          .blockright div { color: #ddffdd; margin: 2px 10px 10px 0px; font-size: 12px; }
                          .innerconteiner .blockright { float: right; width: 200px; }
                          .innerconteiner .toptitle { position: relative; margin: 0px 214px; background: url(../images/content.top.png) repeat-x bottom left; padding: 8px; height: 12px; color: #fff; }
                                          .innerconteiner .toptitle a { color: #fff; font-weight: bold; text-decoration: none; }
                                          .innerconteiner .toptitle a:hover { text-decoration: underline; }
                                          .innerconteiner .toptitle .left { position: absolute; height: 15px; width: 13px; top: 13px; left: -13px; background: url(../images/content.top.left.png) top right no-repeat; }
                                          .innerconteiner .toptitle .right { position: absolute; height: 15px; width: 13px; top: 13px; right: -13px; background: url(../images/content.top.right.png) top right no-repeat; }

                          .innerconteiner .content { position: relative; margin: 0px 215px; padding: 13px; background: #fff; border: 0px; }
                                          .content a { color: #005e20; text-decoration: none; }
                                          .content a:hover { text-decoration: underline; }
                                          
                                          .content h1 { font-size: 12px; margin: 4px 0px; }
				          .content h2 { font-size: 10px; font-weight: normal; margin: 3px 0px 4px 0px; }
				          .content p.more { font-size: 10px; font-weight: normal; margin: 5px 0px 17px 0px; text-align: right; }
				          .content .news { margin: 0px 0px 4px 5px; text-align: justify; line-height: 1.3; }
				          .content .ratio { float: left; margin: 5px 0px 0px 0px; }


                                          .innerconteiner .content .contentbottom { position: absolute; width: 100%; height: 15px; left: 0px; bottom: -15px; background: url(../images/content.bottom.png) repeat-x top left; }
                                                   .content .contentbottom .left { position: absolute; height: 15px; width: 14px; left: -14px; background: url(../images/content.bottom.left.png) top right no-repeat; }
                                                   .content .contentbottom .right { position: absolute; height: 15px; width: 14px; right: -14px; background: url(../images/content.bottom.right.png) top right no-repeat; }

          .conteiner .flowertop { z-index: 10; position: absolute; height: 198px; width: 239px; left: 50%; top: 22px; margin: 0px 0px 0px -143px; background: url(../images/head.flower.png) no-repeat top left; }
          .conteiner .flowerbottom { z-index: 10; position: absolute; height: 65px; width: 83px; left: 50%; top: 220px; margin: 0px 0px 0px -43px; background: url(../images/head.flower.png) no-repeat; background-position: -100px -198px; }

          	.copy { padding: 12px 0px 7px 0px; height: 50px; color: #ddffdd; background: url(../images/copy.logo.png) no-repeat top left; background-position: 10px 7px; text-align: center; }
		.copy p { float: right; text-align: right; font-size: 10px; }
                      .copy a { color: #ddffdd; text-decoration: none; }
                      .copy a:hover { text-decoration: underline; }
